.about dl.info dd ul li.no_comma:after { content: ""; }

/*new dr finder design stuff*/
#dr_finder_home fieldset.inputs { position: relative; behavior:url(/stylesheets/vendor/pie.htc); }
#dr_finder_home fieldset.inputs input  { position: relative; behavior:url(/stylesheets/vendor/pie.htc); }
#dr_finder_home fieldset.inputs a { position: relative; behavior:url(/stylesheets/vendor/pie.htc); }
#dr_finder_home fieldset.buttons input { position: relative; behavior:url(/stylesheets/vendor/pie.htc); }
